<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'he_wp', version '3.3'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'הוספת \'בוחן בהובלת מורה\'';
$string['activequiz:attempt'] = 'נסיון מענה של \'בוחן בהובלת מורה\'';
$string['activequiz:control'] = 'שליטה ב\'בוחן בהובלת מורה\' (בדרך כלל, תפקיד \'מורה\')';
$string['activequiz:editquestions'] = 'עריכת שאלות ב\'בוחן בהובלת מורה\'';
$string['activequiz:seeresponses'] = 'צפיה בתשובות של תלמידים אחרים כדי לתת להם ציון';
$string['activequiz:viewownattempts'] = 'אפשרו לתלמידים לראות את נסיונות המענה שלהם';
$string['activequizintro'] = 'הנחיות';
$string['activequizsettings'] = 'הגדרות כלליות';
$string['activitygrades'] = 'ציונים בפעילויות:';
$string['addquestion'] = 'הוספת שאלה';
$string['addtoquiz'] = 'הוספה';
$string['anonymousresponses'] = 'תשובות אנונימיות';
$string['anonymousresponses_help'] = 'אם מציגים את המסך של התלמיד, שמו או שם הקבוצה לא יופיע.';
$string['anonymoususer'] = 'משתמש אנונימי';
$string['assessed'] = 'מוערך';
$string['assessed_help'] = 'סמנו את התיבה כדי להעריך את הבוחן';
$string['attempt_grade'] = 'מתן ציון לנסיון המענה';
$string['attemptno'] = 'נסיון מספר';
$string['attempts'] = 'נסיונות';
$string['attemptstarted'] = 'כבר התחלת נסיון מענה, אנא לחץ למטה כדי להמשיך את נסיון המענה הפתוח';
$string['attemptstartedalready'] = 'נסיון מענה התחיל כבר על ידי אחד מחברי הקבוצה';
$string['attemptview'] = 'צפיה בנסיון מענה';
$string['cantaddquestiontwice'] = 'לא ניתן להוסיף את אותה שאלה יותר מפעם אחת לבוחן';
$string['cantinitattempts'] = 'לא ניתן לאתחל נסיונות עבורך';
$string['closesession'] = 'סיים בוחן';
$string['closingsession'] = 'סגירת בוחן...';
$string['countdatasetlabel'] = 'מספר התשובות';
$string['defaultquestiontime'] = 'זמן בררת־מחדל עבור בוחן';
$string['defaultquestiontime_help'] = '';
$string['edit'] = 'עריכת בוחן';
$string['editpage_opensession_error'] = 'לא ניתן לערוך בוחן בזמן שעובדים עליו';
$string['enabledquestiontypes'] = 'אפשר סוגי שאלות';
$string['enabledquestiontypes_info'] = 'סוגי שאלות המאופשרים לשימוש בבוחן זה';
$string['timecompleted'] = 'מועד ההשלמה';
$string['timemodified'] = 'מועד השינוי';
